/**Begin D:\k3Cloud\PDM_UPGRADE\PDM1\MDS_table.sql **/
 EXEC p_AlterColumn 'T_MDS_ALGORITHMDEF', 'FSRCBILL', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_MDS_ALGORITHMDEF', 'FDESTBILL', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';


/**End D:\k3Cloud\PDM_UPGRADE\PDM1\MDS_table.sql **/
